Subject: AutodockTools and libglx library

From: olivier walker <[email-masked]>
Date: Fri, 25 Oct 2002 15:14:18 -0700

Hi all,

I'm currently trying to install autodocktools under Linux Mandrake 8.0 but 
when executing pmv, I always receive the same message :

"TclError: Togl: X server has no OpenGL GLX extension
hit enter to continue"

On the autodocktools web site it is recommended to install libglx library, 
but it is already installed because I can find the following files:

libglx.so.1.0...... in usr/X11R6/lib/modules/extensions/
nvidia.... in usr/X11R6/lib/modules/drivers/

So, I added the following lines in the XF86Config-4 file:

         in the Section"Modules"
                 Load "/usr/X11R6/lib/modules/extensions/libglx.so" with a 
link to libglx.so.1.0......

         in the Section "Device"
                 Driver "nvidia"

But when I launch PMV, only a small window opens and I receive the same 
message.

Perhaps, my XF86Config-4 file is not appropriate.
What did I wrong?

Thank you in advance for your helpful advices

**************************************************
Olivier WALKER-Research Assistant
Department of Chemistry & Biochemistry
University of Maryland
College Park, MD 20742
USA
**************************************************
Fax : 301-314-0386
Phone : 301-405-8710
E-mail : [email-masked]
**************************************************